#
# spec file for package shared-color-targets
#
# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
# Copyright (c) 2010 Luis Medinas, Portugal
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           shared-color-targets
Version:        0.1.7
Release:        1.13
Summary:        Color targets for creating color profiles
License:        GPL-2.0-or-later AND SUSE-Public-Domain AND CC-BY-SA-3.0
Group:          System/GUI/Other
Url:            http://github.com/hughsie/shared-color-targets
Source:         http://people.freedesktop.org/~hughsient/releases/%{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
The shared-color-targets package contains various targets which are
useful for programs that create ICC profiles.

%prep
%setup -q

%build
%configure

%install
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING README
%dir %{_datadir}/color
%dir %{_datadir}/color/targets
%{_datadir}/color/targets/*.it8
%dir %{_datadir}/shared-color-targets

# Wolf Faust
%{_datadir}/shared-color-targets/wolf_faust/
%dir %{_datadir}/color/targets/wolf_faust
%dir %{_datadir}/color/targets/wolf_faust/reflective
%{_datadir}/color/targets/wolf_faust/reflective/*.it8
%dir %{_datadir}/color/targets/wolf_faust/transmissive
%{_datadir}/color/targets/wolf_faust/transmissive/*.it8

%changelog
* Fri May  3 2019 vuntz@opensuse.org
- Update to version 0.1.7:
  + Add the latest it8 reference files
* Sat Jan  2 2016 zaitor@opensuse.org
- Update to version 0.1.6:
  + New Features: Add the latest it8 reference files.
* Thu Jan 22 2015 sfalken@opensuse.org
- Update to version 0.1.5:
  + Add the latest it8 reference files.
- Changes from version 0.1.4:
  + Add the latest it8 reference files.
* Sun Dec  8 2013 zaitor@opensuse.org
- Update to version 0.1.3:
  + Add the latest it8 reference files.
- Stop packaging ChangeLog as the file is empty anyway.
* Mon Apr 22 2013 dmueller@suse.com
- update to 0.1.2:
  Add the latest it8 reference files from Wolf Faust
* Thu Feb 23 2012 vuntz@opensuse.org
- Update to version 0.1.1:
  + Add the latest it8 reference files from Wolf Faust
- Remove xz BuildRequires now that it comes for free in the build
  system.
* Tue Jan 10 2012 coolo@suse.com
- pick the version for CC-BY-SA
* Sat Sep 10 2011 vuntz@opensuse.org
- Update to version 0.1.0:
  + New Features:
  - Add the latest it8 reference files from Wolf Faust
  + Bugfixes:
  - Update the Free Software Foundation address
- Add xz BuildRequires because we can't build a package for a
  xz-compressed tarball without explicitly specifying that... See
  bnc#697467 for more details.
* Fri Apr  2 2010 vuntz@opensuse.org
- Initial package
